Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “Thermodynamic limit”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 163 records · Page 9

Gapless Floquet topology

Symmetry-protected topological (SPT) phases in insulators and superconductors are known for their robust edge modes, linked to bulk invariants through the bulk-boundary correspondence. While this principle traditionally applies to gapped phases, recent advances have extended it to gapless systems, where topological edge-states persist even in the absence of a bulk gap. We extend this framework to periodically driven chains with chiral symmetry, revealing the existence of topological edge zero and π modes despite the lack of bulk gaps in the quasienergy spectrum. By examining the half-period decomposition of chiral evolutions, we construct topological invariants that circumvent the need to define the Floquet Hamiltonian, making them more suitable for generalization to the gapless regime. We provide explicit examples, including generalizations of the Kitaev chain and related spin models, where localized π modes emerge even when the bulk is gapless at the same quasienergy as the edge modes. Here, we numerically study the effect of interactions, which give a finite lifetime to the edge modes in the thermodynamic limit with the decay rate consistent with Fermi's golden rule.

1-dimensional systems↗

Finite-temperature kinetic ferromagnetism in the square-lattice Hubbard model

While the exact phase diagram of the Fermi-Hubbard model remains poorly understood despite decades of progress, nearly 60 years ago Nagaoka proved that a single dopant in an otherwise halffilled Hubbard system can bring about ferromagnetism through kinetic means. The phenomenon was recently observed with ultracold atoms in triangular optical lattices. Here, we explore the kinetic ferromagnetism within the square lattice Hubbard model and its strong-coupling counterpart, the t − J model, at finite temperatures in the thermodynamic limit via numerical linked-cluster expansions. We find evidence of ferromagnetic Nagaoka polarons at dopings up to ∼ 30% away from half filling for a variety of interaction strengths and at temperatures as low as 0.2 of the hopping energy. We map out the boundaries of this phase through analyzing various correlation functions.

Newby, Robin C. [San José State University] (ORCID↗

Towards absolutely stable ergodicity breaking in two and three dimensions

We propose physically reasonable systems capable of avoiding ergodicity at infinite time in the thermodynamic limit, even with generic perturbations and when coupled to a heat bath. In two dimensions, the rainbow loop soup has (stretched) exponentially numerous absolutely stable nonergodic states with diverging energy but vanishing energy density. In three dimensions the rainbow membrane soup has (stretched) exponentially numerous nonergodic states with diverging energy barriers, leading to infinite-time robust ergodicity breaking that even survives coupling to a nonzero temperature heat bath. We describe our results in the language of exact emergent symmetries and demonstrate how the systems avoid common instabilities. Furthermore, our construction naturally connects to quantum dimer models, topologically ordered systems, the group word construction, and Hamiltonians whose low-energy eigenstates exhibit anomalous entanglement entropy.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Geometric and topological entropies of sphere packing

Here, we present a statistical mechanical description of randomly packed spherical particles, where the average coordination number is treated as a macroscopic thermodynamic variable. The overall packing entropy is shown to have two contributions: geometric, reflecting statistical weights of individual configurations, and topological, which corresponds to the number of topologically distinct states. Both of them are computed in the thermodynamic limit for isostatic and weakly underconstrained packings in 2D and 3D. The theory generalizes concepts of granular and glassy configurational entropies for the case of nonjammed systems. It is directly applicable to sticky colloids and predicts an asymptotic phase behavior of sticky spheres in the limit of strong binding.

36 MATERIALS SCIENCE↗

Group-equivariant autoencoder for identifying spontaneously broken symmetries

We introduce the group-equivariant autoencoder (GE autoencoder), a deep neural network (DNN) method that locates phase boundaries by determining which symmetries of the Hamiltonian have spontaneously broken at each temperature. We use group theory to deduce which symmetries of the system remain intact in all phases, and then use this information to constrain the parameters of the GE autoencoder such that the encoder learns an order parameter invariant to these “never-broken” symmetries. This procedure produces a dramatic reduction in the number of free parameters such that the GE-autoencoder size is independent of the system size. We include symmetry regularization terms in the loss function of the GE autoencoder so that the learned order parameter is also equivariant to the remaining symmetries of the system. By examining the group representation by which the learned order parameter transforms, we are then able to extract information about the associated spontaneous symmetry breaking. We test the GE autoencoder on the 2D classical ferromagnetic and antiferromagnetic Ising models, finding that the GE autoencoder (1) accurately determines which symmetries have spontaneously broken at each temperature; (2) estimates the critical temperature in the thermodynamic limit with greater accuracy, robustness, and time efficiency than a symmetry-agnostic baseline autoencoder; and (3) detects the presence of an external symmetry-breaking magnetic field with greater sensitivity than the baseline method. Lastly, we describe various key implementation details, including a quadratic-programming-based method for extracting the critical temperature estimate from trained autoencoders and calculations of the DNN initialization and learning rate settings required for fair model comparisons.

42 ENGINEERING↗

Lifetime of Almost Strong Edge-Mode Operators in One-Dimensional, Interacting, Symmetry Protected Topological Phases

Almost strong edge-mode operators arising at the boundaries of certain interacting one-dimensional symmetry protected topological phases with Z 2 symmetry have infinite temperature lifetimes that are nonperturbatively long in the integrability breaking terms, making them promising as bits for quantum information processing. We extract the lifetime of these edge-mode operators for small system sizes as well as in the thermodynamic limit. For the latter, a Lanczos scheme is employed to map the operator dynamics to a one-dimensional tight-binding model of a single particle in Krylov space. We suggest this model to be that of a spatially inhomogeneous Su-Schrieffer-Heeger model with a hopping amplitude that increases away from the boundary, and a dimerization that decreases away from the boundary. We associate this dimerized or staggered structure with the existence of the almost strong mode. Thus, the short time dynamics of the almost strong mode is that of the edge mode of the Su-Schrieffer-Heeger model, while the long time dynamics involves decay due to tunneling out of that mode, followed by chaotic operator spreading. Furthermore, we show that competing scattering processes can lead to interference effects that can significantly enhance the lifetime.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Tuning between continuous time crystals and many-body scars in long-range XYZ spin chains.

Persistent oscillatory dynamics in nonequilibrium many-body systems is a tantalizing manifestation of ergodicity breakdown that continues to attract much attention. Recent works have focused on two classes of such systems: discrete time crystals and quantum many-body scars (QMBS). While both systems host oscillatory dynamics, its origin is expected to be fundamentally different: discrete time crystal is a phase of matter which spontaneously breaks the Z 2 symmetry of the external periodic drive, while QMBS span a subspace of nonthermalizing eigenstates forming an su(2) algebra representation. Here, we ask a basic question: is there a physical system that allows us to tune between these two dynamical phenomena? In contrast to much previous work, we investigate the possibility of a continuous time crystal (CTC) in undriven, energy-conserving systems exhibiting prethermalization. We introduce a long-range XYZ spin model and show that it encompasses both a CTC phase as well as QMBS. We map out the dynamical phase diagram using numerical simulations based on exact diagonalization and time-dependent variational principle in the thermodynamic limit. We identify a regime where QMBS and CTC order coexist, and we discuss experimental protocols that reveal their similarities as well as key differences.

Bull, Kieran↗

Cross Entropy Benchmark for Measurement-Induced Phase Transitions

Here, we investigate prospects of employing the linear cross entropy to experimentally access measurement-induced phase transitions without requiring any postselection of quantum trajectories. For two random circuits that are identical in the bulk but with different initial states, the linear cross entropy χ between the bulk measurement outcome distributions in the two circuits acts as an order parameter, and can be used to distinguish the volume law from area law phases. In the volume law phase (and in the thermodynamic limit) the bulk measurements cannot distinguish between the two different initial states, and χ = 1. In the area law phase χ < 1. For circuits with Clifford gates, we provide numerical evidence that χ can be sampled to accuracy ϵ from O⁢(1/ϵ 2 ) trajectories, by running the first circuit on a quantum simulator without postselection, aided by a classical simulation of the second. We also find that for weak depolarizing noise the signature of the measurement-induced phase transitions is still present for intermediate system sizes. In our protocol we have the freedom of choosing initial states such that the “classical” side can be simulated efficiently, while simulating the “quantum” side is still classically hard.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Extracting the Quantum Hall Conductance from a Single Bulk Wave Function

In this work, we propose a new formula that extracts the quantum Hall conductance from a single (2+1)⁢ D gapped wave function. The formula applies to general many-body systems that conserve particle number, and is based on the concept of modular flow, i.e., unitary dynamics generated from the entanglement structure of the wave function. The formula is shown to satisfy all formal properties of the Hall conductance: it is odd under time reversal and reflection, even under charge conjugation, universal and topologically rigid in the thermodynamic limit. Further evidence for relating the formula to the Hall conductance is obtained from conformal field theory arguments. Finally, we numerically check the formula by applying it to a noninteracting Chern band where excellent agreement is obtained.

2-dimensional systems↗

Asymptotic Freedom at the Berezinskii-Kosterlitz-Thouless Transition without Fine-Tuning Using a Qubit Regularization

We propose a two-dimensional hard-core loop-gas model as a way to regularize the asymptotically free massive continuum quantum field theory that emerges at the Berezinskii-Kosterlitz-Thouless transition. Without fine-tuning, our model can reproduce the universal step-scaling function of the classical lattice X Y model in the massive phase as we approach the phase transition. This is achieved by lowering the fugacity of Fock-vacuum sites in the loop-gas configuration space to zero in the thermodynamic limit. Some of the universal quantities at the Berezinskii-Kosterlitz-Thouless transition show smaller finite size effects in our model as compared to the traditional X Y model. Our model is a prime example of qubit regularization of an asymptotically free massive quantum field theory in Euclidean space-time and helps understand how asymptotic freedom can arise as a relevant perturbation at a decoupled fixed point without fine-tuning. Published by the American Physical Society 2024

Physics↗

High-Energy Collision of Quarks and Mesons in the Schwinger Model: From Tensor Networks to Circuit QED

With the aim of studying nonperturbative out-of-equilibrium dynamics of high-energy particle collisions on quantum simulators, we investigate the scattering dynamics of lattice quantum electrodynamics in 1 + 1 dimensions. Working in the bosonized formulation of the model and in the thermodynamic limit, we use uniform-matrix-product-state tensor networks to construct multiparticle wave-packet states, evolve them in time, and detect outgoing particles post collision. This facilitates the numerical simulation of scattering experiments in both confined and deconfined regimes of the model at different energies, giving rise to rich phenomenology, including inelastic production of quark and meson states, meson disintegration, and dynamical string formation and breaking. We obtain elastic and inelastic scattering cross sections, together with time-resolved momentum and position distributions of the outgoing particles. Furthermore, we propose an analog circuit-QED implementation of the scattering process that is native to the platform, requires minimal ingredients and approximations, and enables practical schemes for particle wave-packet preparation and evolution. Furthermore, this study highlights the role of classical and quantum simulation in enhancing our understanding of scattering processes in quantum field theories in real time.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Playing Nonlocal Games across a Topological Phase Transition on a Quantum Computer

Many-body quantum games provide a natural perspective on phases of matter in quantum hardware, crisply relating the quantum correlations inherent in phases of matter to the securing of quantum advantage at a device-oriented task. In this Letter, we introduce a family of multiplayer quantum games for which topologically ordered phases of matter are a resource yielding quantum advantage. Unlike previous examples, quantum advantage persists away from the exactly solvable point and is robust to arbitrary local perturbations, irrespective of system size. We demonstrate this robustness experimentally on Quantinuum’s H1-1 quantum computer by playing the game with a continuous family of randomly deformed toric code states that can be created with constant-depth circuits leveraging midcircuit measurements and unitary feedback. We are thus able to tune through a topological phase transition—witnessed by the loss of robust quantum advantage—on currently available quantum hardware. This behavior is contrasted with an analogous family of deformed Greenberger-Horne-Zeilinger states, for which arbitrarily weak local perturbations destroy quantum advantage in the thermodynamic limit. Lastly, we discuss a topological interpretation of the game, which leads to a natural generalization involving an arbitrary number of players.

97 MATHEMATICS AND COMPUTING↗

Floquet insulators and lattice fermions beyond naive time discretization

Periodically driven quantum systems known as Floquet insulators can host topologically protected bound states known as “ π modes” that exhibit response at half the frequency of the drive. Such states can also appear in undriven lattice field theories when time is discretized as a result of fermion doubling, raising the question of whether these two phenomena could be connected. Recently we demonstrated such a connection at the level of an explicit mapping between the spectra of a continuous-time Floquet model and a discrete-time undriven lattice fermion model. However, this mapping relied on a symmetry of the single-particle spectrum that is not present for generic drive parameters. Inspired by the example of the temporal Wilson term in lattice field theory, in this paper we extend this mapping to the full drive parameter space by allowing the parameters of the discrete-time model to be frequency-dependent. The spectra of the resulting lattice fermion models exactly match the quasienergy spectrum of the Floquet model in the thermodynamic limit. Our results demonstrate that spectral features characteristic of beyond-equilibrium physics in Floquet systems can be replicated in static systems with appropriate time discretization. Published by the American Physical Society 2024

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Low-depth Clifford circuits approximately solve MaxCut

We introduce a quantum-inspired approximation algorithm for MaxCut based on low-depth Clifford circuits. We start by showing that the solution unitaries found by the adaptive quantum approximation optimization algorithm (ADAPT-QAOA) for the MaxCut problem on weighted fully connected graphs are (almost) Clifford circuits. Motivated by this observation, we devise an approximation algorithm for MaxCut, ADAPT-Clifford, that searches through the Clifford manifold by combining a minimal set of generating elements of the Clifford group. Our algorithm finds an approximate solution of MaxCut on an N -vertex graph by building a depth O ( N ) Clifford circuit. The algorithm has runtime complexity O ( N 2 ) and O ( N 3 ) for sparse and dense graphs, respectively, and space complexity O ( N 2 ) , with improved solution quality achieved at the expense of more demanding runtimes. We implement ADAPT-Clifford and characterize its performance on graphs with positive and signed weights. The case of signed weights is illustrated with the paradigmatic Sherrington-Kirkpatrick model, for which our algorithm finds solutions with ground-state mean energy density corresponding to ∼ 94 % of the Parisi value in the thermodynamic limit. The case of positive weights is investigated by comparing the cut found by ADAPT-Clifford with the cut found with the Goemans-Williamson (GW) algorithm. For both sparse and dense instances we provide copious evidence that, up to hundreds of nodes, ADAPT-Clifford finds cuts of lower energy than GW. Published by the American Physical Society 2024

Muñoz-Arias, Manuel H. (ORCID:000000025711029X)↗

Extracting off-diagonal order from diagonal basis measurements

Quantum gas microscopy has developed into a powerful tool to explore strongly correlated quantum systems. However, discerning phases with topological or off-diagonal long range order requires the ability to extract these correlations from site-resolved measurements. Here, we show that a multiscale complexity measure can pinpoint the transition to and from the bond ordered wave phase of the one-dimensional extended Hubbard model with an off-diagonal order parameter, sandwiched between diagonal charge and spin density wave phases, using only diagonal descriptors. We study the model directly in the thermodynamic limit using the recently developed variational uniform matrix product states algorithm, and draw our samples from degenerate ground states related by global spin rotations, emulating the projective measurements that are accessible in experiments. Our results will have important implications for the study of exotic phases using optical lattice experiments. Published by the American Physical Society 2024

1-dimensional systems↗

Counterdiabatic Driving with Performance Guarantees

Counterdiabatic (CD) driving has the potential to speed up adiabatic quantum state preparation by suppressing unwanted excitations. However, existing approaches either require intractable classical computations or are based on approximations that do not have performance guarantees. We propose and analyze a nonvariational, system-agnostic CD expansion method and analytically show that it converges exponentially quickly in the expansion order. In finite systems, the required resources scale inversely with the spectral gap, which we argue is asymptotically optimal. To extend our method to the thermodynamic limit and suppress errors stemming from high-frequency transitions, we leverage finite-time adiabatic protocols. In particular, we show that a time determined by the quantum speed limit is sufficient to prepare the desired ground state, without the need to optimize the adiabatic trajectory. Numerical tests of our method on the quantum Ising chain show that our method can outperform state-of-the-art variational CD approaches.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Robustness and Eventual Slow Decay of Bound States of Interacting Microwave Photons in the Google Quantum AI Experiment

Integrable models are characterized by the existence of stable excitations that can propagate indefinitely without decaying. This includes multimagnon bound states in the celebrated 𝑋⁢𝑋⁢𝑍 spin-chain model and its integrable Floquet counterpart. A recent Google Quantum AI experiment [A. Morvan et al., Nature 612, 240 (2022)] realizing the Floquet model has demonstrated the persistence of such collective excitations even when the integrability is broken: this observation is at odds with the expectation of ergodic dynamics in generic nonintegrable systems. Here, we study the spectrum of the model realized in the experiment using exact diagonalization and physical arguments. We find that isolated bands corresponding to the descendants of the exact bound states of the integrable model are clearly observable in the spectrum for a large range of system sizes. However, our numerical analysis of the localization properties of the eigenstates suggests that the bound states become unstable in the thermodynamic limit. A perturbative estimate of the decay rate agrees with the prediction of an eventual instability for large system sizes.

Exact diagonalization↗

Sharp Page transitions in generic Hamiltonian dynamics

Here, we consider the entanglement dynamics of a subsystem initialized in a pure state at high energy density (corresponding to negative temperature) and coupled to a cold bath. The subsystem's Rényi entropies 𝑆 𝛼 first rise as the subsystem gets entangled with the bath and then fall as the subsystem cools. We find that the peak of the min-entropy, lim 𝛼→∞ ⁡𝑆 𝛼 , sharpens to a cusp in the thermodynamic limit at a well-defined time we call the Page time. We construct a hydrodynamic ansatz for the evolution of the entanglement Hamiltonian, which accounts for the sharp Page transition as well as the intricate dynamics of the entanglement spectrum before the Page time. Our results hold both when the bath has the same Hamiltonian as the system and when the bath is taken to be Markovian. Our ansatz suggests conditions under which the Page transition should remain sharp even for Rényi entropies of finite index 𝛼.

dynamical phase transitions↗